Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 09:05:05 +0000

Hi Prince Malik,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Omg.. This is really too much.. Shameful.. A customer is already waiting for more than 3 and half months and still u want the customer to wait.. I know u are cheaters who don't want to return money.. I want the last date when I will get my money or I will go to consumer court.. It's not about money people should know how cheaters u all r.. IT'S A FINAL WARNING..I WILL GP TO CONSUMER COART.. I SAID I AM OK WITH VOUCHER OR CASH ANYTHING.. BUT R CHEATERS.. I HAVE ALL CALL RECORDS AND MAILS DEATILS.. LET THEM TAKE ACTION.. <br><br>Sent from my Huawei phone</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sat, Oct 23, 2021, 11:25 AM<br>To: [email-masked]<br>Subject: Re: [#2991374] -<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Khushbu,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly wait for the mentioned time period to be over.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2991374:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2991374